segatex-7.970 released !

Hi!
I released new version of segatex.
It fits totally on Fedora 19.
If you install older version of segatex, you will get SELinx error something like xmd_t can't link file to segatex_exec_t.
I fixed that problem and works fine on Fedora 19.
I will fix more on segatex in near future.

Enjoy playing with segatex!!

Posted by Shintaro Fujiwara 2013-07-22

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks